/* Styles Modified by TonkaPark.com */
/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/
/* Font */
* {font-family: Arial, Helvetica, sans-serif;}

/* Background */
body {background-color: #ffffff;}

/* Text */
body, p, input, textarea, #product-details .price, #faq-content .faq-list dt, #contact-form label, #cart-footer .cart-total #cart-shipping-tax p {color: #000000;}

/* Links */
a:link, a:visited, #products .product-a h3, #products .product-a p {color: #919196;}

/* Links rollover */
a:hover, a:active, #products .product-a:hover h3, #products .product-a:hover p {color: #4A4A50;}

/* Header background */
#main-title, #navigation div.pod h3, #featured-footer div.pod h3, #minicart h3, #cart-head {background-color: #ffffff;}

/* Header text */
#main-title h2, #navigation div.pod h3,#featured-footer div.pod h3, #minicart h3, #minicart .minicart-contents, #cart-head {color: #080808;}
#minicart .minicart-total {border-left-color: #080808;}
                
/* Sidebar links */
#navigation div.pod a,#product_nav a{color: #DE6554;}
        
/* Sidebar rollovers */
#navigation div.pod a:hover,#product_nav a:hover{color: #DE6554;}
       
/* Products background */
#product_nav,#products, #products .product-pic{background-color: #ffffff;}

/*============================================================
  Custom Styles - add and override styles below.
============================================================*/
/* Theme: Sexy, Author: Indie Labs, http://indielabs.com, Big Cartel Stores CSS, Copyright 2008 Indie Labs LLC., More info at: http://bigcartel.com */
/*Minified and Altered by TonkaPark.com*/
/*****************************/
*{margin:0;padding:0}
body{text-align:center;font-weight:400;font-size:11px;margin:20px}
ul,ol{margin-bottom:1em}
li{list-style:none}
h2{margin-bottom:1em;font-weight:400}
p{margin-bottom:1em;font-size:11px;line-height:15px}
a{text-decoration:none}
a img{border:none}
img{-ms-interpolation-mode:bicubic}
input,textarea{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:400;font-size:11px;color:#666}
hr{margin-bottom:10px;height:1px;color:#ccc;background:#ccc;border:none}

#wrap{width:917px;text-align:left;margin:0 auto}
#header{margin-bottom:5px}
#header h1{font-size:24px;font-weight:400;line-height:35px}
#header h1 span{padding:30px 0 10px}
#main{float:left;width:734px;margin:0 5px 0 0}
#main-title{float:left;width:100%;margin-bottom:5px;min-height:50px;height:auto!important;}
#main-title h2{font-size:15px;font-weight:700;margin:16px 0 13px 13px}
#main-content{float:left;width:716px;padding:10px;background:#ffffff}

* html #main-content{width:716px}
#navigation{float:left;width:178px}
#navigation div.pod{clear:both;width:148px;margin-bottom:5px;font-size:11px;background:#fff;padding:0 15px 12px}
* html #navigation div.pod{width:148px}
div.pod h3{display:block;width:160px;font-size:9px;font-weight:400;margin:0 -15px 11px;padding:4px 9px 6px}
#navigation div.pod ul{margin-bottom:3px}
div.pod li {margin-top:3px;list-style:none;border-bottom:1px solid #EFEFEF;padding:3px 0}

#minicart{float:left;width:178px;min-height:50px;height:auto!important;margin-bottom:5px;background:url(../../../theme_assets/1/1.0.12/images/cart-bkg.gif) no-repeat bottom left #fff}
#minicart h3{float:left;display:block;width:160px;font-size:9px;font-weight:400;margin:0;padding:4px 9px 6px}
#minicart .minicart-contents{float:right;display:inline;font-size:9px;margin:-18px 7px 0 0}
#minicart .minicart-items{margin-right:5px}
#minicart .minicart-total{padding-left:5px;font-weight:700;border-left-width:1px;border-left-style:solid}
#minicart .minicart-options{float:right;display:block;width:100%;margin-top:5px;text-align:right}
#minicart .minicart-view{float:left;display:inline;margin-left:37px}
#minicart .minicart-view a{display:block;width:66px;height:18px;background:url(../../../theme_assets/1/1.0.12/images/btn-viewcart.gif) no-repeat}
#minicart .minicart-checkout{float:right;display:inline;margin-right:5px}
#minicart .minicart-checkout a{display:block;width:66px;height:18px;background:url(../../../theme_assets/1/1.0.12/images/btn-checkout.gif) no-repeat}
#search-input{width:113px;height:12px;font-size:10px;vertical-align:middle;padding:1px}
#search-submit{width:24px;height:18px;margin-left:3px;vertical-align:middle;border:none;background:url(../../../theme_assets/1/1.0.12/images/btn-go.gif) no-repeat;cursor:pointer}
#artists-select{width:148px;font-size:10px}
#badge{float:left;width:100%}
#badge a{float:left;display:block;width:79px;height:23px;background:url(../../../theme_assets/1/1.0.12/images/badge.png) no-repeat!important}
#footer{clear:both}

p.alert-noproducts,p.alert-noitems{margin:20px}
div#error{display:block;margin-bottom:5px;border-top:1px solid #6c1010;border-bottom:1px solid #6c1010;background:#cf3636}
div#error ul{font-size:13px;color:#fff;line-height:25px;margin:0;padding:5px 20px}
div#error li{font-weight:700;background:url(../../../theme_assets/1/1.0.12/images/bullet-error.gif) no-repeat 0 7px;margin:0;padding:0 20px}
.form-error{border:1px solid #cf3636}

#website{position:absolute;top:0;background:#fff}
#website a{display:block;font-size:10px;line-height:10px;padding:2px 14px 3px}

#products{float:left;display:inline;margin:2px 4px 4px}
#products .product-row {float: left;}
#products div.product{float:left;display:inline;width:175px;height:100%;margin-right:2px;}
#products div.product p{margin-bottom:0}
#products .product-img{display:inline;float:none;vertical-align:middle}
#products .product-info{float:left;width:157px;padding:5px 1px 11px}
html #products .product-info{width:157px}
#products .product-title{margin-bottom:1px;font-size:11px;font-weight:700;line-height:13px}
#products .product-price{float:left;font-size:10px;margin-right:8px}
#products .product-status{font-size:10px;font-style:italic}
#products .product-a{float:left;clear:left;display:block;cursor:pointer;text-align:center;overflow:hidden}
#products .product-a h3,#products .product-a p{color:#080808;text-align:left}
/*
#product-1,#product-4,#product-7,#product-10,#product-13,#product-16,#product-19,#product-22,#product-25,#product-28,#product-31,#product-34,#product-37,#product-40,#product-43,#product-46,#product-49,#product-52,#product-55,#product-58,#product-61,#product-64,#product-67,#product-70,#product-73,#product-76,#product-79,#product-82,#product-85,#product-88,#product-91,#product-94,#product-97,#product-100{padding-right:354px}
#product-2,#product-5,#product-8,#product-11,#product-14,#product-17,#product-20,#product-23,#product-26,#product-29,#product-32,#product-35,#product-38,#product-41,#product-44,#product-47,#product-50,#product-53,#product-56,#product-59,#product-62,#product-65,#product-68,#product-71,#product-74,#product-77,#product-80,#product-83,#product-86,#product-89,#product-92,#product-95,#product-98{margin-left:-352px}
#product-3,#product-6,#product-9,#product-12,#product-15,#product-18,#product-21,#product-24,#product-27,#product-30,#product-33,#product-36,#product-39,#product-42,#product-45,#product-48,#product-51,#product-54,#product-57,#product-60,#product-63,#product-66,#product-69,#product-72,#product-75,#product-78,#product-81,#product-84,#product-87,#product-90,#product-93,#product-96,#product-99{margin-left:-175px}
*/
.pagination{clear:both;font-weight:400;text-align:center;padding:20px 0 15px}
.pagination span,.pagination a{padding:0 3px 0 6px}
.pagination span.yadda{background:none;padding:5px 4px}
span.stilt{display:inline-block;vertical-align:middle}

#product-image{position:relative;display:block;width:300px;height:300px;text-align:center;overflow:hidden}
#products span.stilt{height:175px}
#product-image span.stilt{height:300px}
#product-image img{vertical-align:middle}

#product-content{float:left;width:100%;padding-bottom:25px}

#product_nav {width: 716px;margin-bottom:5px;float: left;padding:10px;}
#product_nav .prev {float:left;}
#product_nav .next {float:right;}

#product-images{float:left;width:300px}
a#product-image span.icon_zoom{display:block;position:absolute;top:4px;left:4px;width:20px;height:20px;background-image:url(../../../theme_assets/1/1.0.12/images/icon_zoom.png)!important;background-repeat:no-repeat;background-position:-20px;z-index:100;cursor:pointer;overflow:hidden}
a#product-image:hover span.icon_zoom{background-position:0}
#product-images .product-img{margin:0 0 10px}

#product-images .images-nav{float:left;position:relative;width:300px;margin:10px 0 0;}
#product-images .images-list{width:300px;padding:5px 0;text-align:center;position:relative;left:0}
#product-images .images-list li{display:block;padding:0;list-style:none;border:solid 1px #ffffff;float:left;margin: 0 34px 10px 0;width:75px;height:75px}
#product-images .images-list li.image-3 {margin-right:0px;}

#product-details{float:left;width:400px;margin-left:16px}
#product-details ul{margin-left:17px}
#product-details ol{margin-left:23px}
#product-details li{font-size:11px;line-height:15px;list-style:disc}
#product-details ol li{list-style:decimal}
#product-details .price{float: left; width: 225px; border: 0;margin-bottom:0;padding-bottom:0;font-size:18px;font-weight:700;}

#product-artists, #product-categories{width:100%;border-bottom:1px solid #eee;margin-bottom:.7em;padding-bottom:.7em}
#product-details .price .on-sale {color: #C80000;font-size: 0.8em;}
#price-like {float:left;width:100%;margin-bottom:.7em;padding-bottom:.7em;border-bottom:solid 1px #cccccc;}
#product-details .like-it{float: right;width: 75px;margin: .2em 0;}

#product-form{clear:both;float:left;width:100%}
#product-details .info,#product-form .options{width:100%;border-bottom:1px solid #ccc;padding:.3em 0}
#product-form .options select{width:100%;margin:.8em 0}
#product-form .options ul{margin:.8em 0}
#product-form .options li{list-style:none;padding:1px 5px}
#product-form .options li input{text-align:left;vertical-align:middle}
#product-form .options li label{vertical-align:middle;font-weight:700}
#product-form .options li.sold label{font-weight:400;color:#999}
#product-addtocart{clear:both;display:block;width:81px;height:18px;margin-top:15px;border:none;background:url(../../../theme_assets/1/1.0.12/images/btn-addtocart.gif) no-repeat;cursor:pointer}
#product-details div.sold h4,#product-details div.soon h4{margin-top:.8em;font-size:18px;font-weight:700}
#product-details div.sold h4{color:#080808}
#inventory{float:left;width:100%;border-bottom:1px solid #ccc;padding:10px 0 12px}
#inventory h3{font-size:12px;margin-bottom:1em}
#inventory ul{margin:0}
#inventory li{float:left;position:relative;display:block;width:100%;margin-bottom:3px;background:#f2f2f2;list-style:none}
#inventory .bar{display:block;position:relative;height:14px;background:#dadada}
#inventory .bar span{position:absolute;left:5px;top:1px;width:150px;height:12px;font-size:10px;line-height:12px;overflow:hidden}
#inventory span.sold{position:absolute;top:1px;right:5px;font-size:10px;line-height:12px}
#inventory span.sold{color:#ccc;}

#cart-table{text-align:left;border-collapse:collapse;border-spacing:0}
#cart-table td,#cart-table th{text-align:left}
#col-item{width:486px}
#col-qty{width:50px}
#col-price,#col-total{width:75px}
#col-options{width:30px}
#cart-head{font-size:11px;}
#cart-head th{padding-top:11px;padding-bottom:11px}
#head-item{padding-left:10px}
#cart-body{font-size:11px}
#cart-body th{padding-left:10px;font-weight:400}
#cart-body td{padding:9px 12px 9px 0}
#cart-body tr.row-alt th,#cart-body tr.row-alt td{background:#f0f0f0}
#cart-body .item-price{padding-right:5px}
#cart-body .item-qty input{width:2em}
#cart-body .item-options{text-align:center}
#cart-body .item-options .remove-btn{width:13px;height:13px;background:url(../../../theme_assets/1/1.0.12/images/btn-delete.gif) no-repeat;border:none;cursor:pointer;display:block}
#cart-footer{margin:10px 0}
#cart-footer .cart-update{text-align:right;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:10px 0}
#cart-footer .update-btn{width:85px;height:18px;border:none;background:url(../../../theme_assets/1/1.0.12/images/btn-update.gif) no-repeat;cursor:pointer}
#cart-footer .cart-shipping{float:left;display:inline;margin:-31px 0 0 11px}
#cart-footer #country{width:160px;margin-left:5px;font-size:11px;padding:2px 0}
#cart-footer .cart-discount{border-bottom:1px solid #ddd;text-align:right;padding:10px 0}
#cart-footer #cart_discount_code{width:80px;margin-left:10px}
#cart-footer .cart-discount p{margin:1px 0}
#cart-footer .cart-total{text-align:right;border-bottom:1px solid #ddd;padding:15px 0}
#cart-footer .cart-total h3{font-size:16px;margin:0}
#cart-footer .cart-total p{margin-bottom:0;font-size:9px;color:#999}
#cart-footer .cart-total #cart-shipping-tax p{margin-bottom:7px;font-size:11px;}
#cart-keep-shopping {float: left;margin-top: 10px;}
#cart-footer .cart-options{float:right;margin-top:10px}
#cart-footer .checkout-btn{width:66px;height:18px;margin-left:8px;background:url(../../../theme_assets/1/1.0.12/images/btn-checkout.gif) no-repeat;border:none;cursor:pointer}

#faq-content{padding:0}
#faq-content .faq-list dt{margin-bottom:.5em;font-size:13px;font-weight:700;}
#faq-content .faq-list dd{margin-bottom:2.3em}

#contact-content{padding:15px 25px}
#contact-form{width:425px;padding:15px 0}
#contact-form label{float:left;width:85px;font-size:11px;font-weight:700;text-align:right;padding:2px 0}
#contact-form input,#contact-form textarea{float:left;width:250px;vertical-align:bottom;margin:0 25px 8px 10px}
#contact-form textarea{width:300px;height:150px}
#contact-form p,#captcha-div{float:left;display:inline;width:330px;margin:0 -3px 10px 95px}
#contact-form p{margin-bottom:25px}
#contact-submit{clear:both;display:block;width:42px;height:18px;border:none;background:url(../../../theme_assets/1/1.0.12/images/btn-send.gif) no-repeat;cursor:pointer;margin:0 0 0 95px}

body.success #main-content h2{font-size:17px;padding:20px 20px 0}
body.success #main-content p{padding:0 20px 20px}
body.custom #main-content{width:684px;padding:20px 25px}
body.custom #main-content em{font-style:italic}
body.custom #main-content code,body.custom #main-content pre{white-space:pre}
body.custom #main-content h2,body.custom #main-content h3,body.custom #main-content h4{margin-top:15px;margin-bottom:15px}
body.custom #main-content ul,body.custom #main-content ol,body.custom #main-content blockquote{padding:0 50px}
body.custom #main-content ul li{line-height:15px;list-style:disc}
body.custom #main-content ol li{line-height:15px;list-style:decimal}
body.custom #main-content blockquote{margin-bottom:1em;font-style:italic}
body.custom #main-content dd{margin-bottom:2.3em;line-height:15px}
h3,body.custom #main-content dt{margin-bottom:.5em;font-size:13px;font-weight:700}

#header.image h1 span,#minicart .minicart-view span,#minicart .minicart-checkout span,#search-submit span,#badge span,div#error h2,div#error p,.pagination span.disabled,#product-images .images-prev span,#product-images .images-next span,#product-addtocart span,#inventory .bar span em,#update-btn-head,#head-options span,#cart-body .item-options span,#cart-footer .update-btn span,#cart-footer .checkout-btn span,#contact-submit span{display:none}
* html #navigation div.pod h3,* html #minicart h3{width:160px}
#minicart .minicart-contents li,#cart-content,#cart-footer .cart-checkout{float:left}
.pagination span.current,#cart-body .item-total,span.total-discount,span.total-shipping,body.custom #main-content strong{font-weight:700}





#featured {float: left; width: 716px;min-height: 350px; position: relative;}
#featured img {position: absolute; top:0;}
#featured-footer {float: left;margin-top:20px;}
#featured-footer .pod {float:left; width:232px;margin-right:10px}
#featured-footer .pod.last{margin-right:0;}
#featured-footer div.pod h3{margin: 0 0px 11px;width: 214px;}
#featured-footer div.pod li {border-bottom:0;}
#featured-footer ul li {margin: 5px 0; min-height: 32px;float: left;width: 100%;}
#featured-footer li img {float: left; margin-right: 5px;width: 32px;}
#featured-footer li .meta {margin-left: 37px;display: block;font-size: 11px;color: #999;}